.auth-wrapper {
    text-align: center;
}

.auth-frame {
    width: 864px;
    height: 690px;
    overflow: hidden;
}

.user-info-wrapper {
    position: absolute;
    top: 12px;
    right: 0;
}

.user-billing-block,
.user-logout-block,
.user-info-block {
    display: inline-block;
    vertical-align: top;
}

.user-billing-block {
    margin-right: 30px;
    padding-top: 8px;
    font-size: 13px;
}

.user-billing-block a {
    color: #38a0dc;
}

.user-logout-block a {
    outline: none;
}

.user-logout-block img {
    width: 35px;
}

.user-info-block {
    padding: 7px 0 0 3px;
    font-size: 14px;
}